Subject: Ticket Assigned - Problem with my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 15:54:42 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with my order Contacted

I made an order and I got email saying it is on the way .. but the full length leggings black size 26  are supposed to be 4 pieces and it is 4 on the application.. in the shipped items in the email it is only 3 and with same total price..
How come? I made the order with 4 pieces..
Order number
6143952163
 It is not delivered yet .. do check the problem first..

Sent from my Galaxy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4375036